@charset "UTF-8";
/* ******************************************************************
	--home.css--
****************************************************************** */
html, body {
	-webkit-font-smoothing: antialiased;
}
body {
	cursor: default;
	font-size: 14px;
	font-family: "latoregular", Arial, Helvetica, sans-serif;
	color: #333;
	line-height: 22px;
	overflow-x: hidden;
	background: #eaeaea;
}
a:hover {
	cursor: pointer;
	color: #ec2028;
}
a:focus {
	outline: none
}
img, object, embed {
	height: auto;
}
object, embed {
	height: 100%
}
img {
	-ms-interpolation-mode: bicubic;
	display: inline-block;
}
textarea {
	height: auto;
	min-height: 50px;
	resize: none;
	outline: none;
}
select {
	width: 100%;
	outline: none;
}
*, *:before, *:after {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box
}
*{
	outline: none;
}
input, radio{
	outline: none;
}
.clear{
	clear: both;
}
::selection {
    color: #FFF;
    background-color: #be030c;
}
/**************************.header_bar********************************/
.header, .header_bar{
	width: 100%;
	background: #76b800;
}
.header_bar_expand{
	float: left;
	display: block;
	width: 100%;
}
.header_bar_expand .header_bar_expand_left{
	margin: 0px;
    padding-left: 0px;
    float: left;
    display: block;
    width: 100%;
}
.header_bar_expand .header_bar_expand_left li{
	float: left;
	display: block;
	width: auto;
}
.header_bar_expand .header_bar_expand_left li a{
	float: left;
    display: block;
    padding: 10px 20px;
    border-right: 1px solid #8ac326;
    border-left: 1px solid #67ab11;
    color: #333333;
    font-size: 13px;
}
.header_bar_expand .header_bar_expand_left li.active a, .header_bar_expand .header_bar_expand_left li a:hover{
	color: #fff;
	text-decoration: none
}
.header_bar_expand .header_bar_expand_left li:first-child a{
	border-left: 0px solid #67ab11;
	padding-left: 0px;
}
.header_bar_expand .header_bar_expand_left li:last-child a{
	border-right: 0px solid #67ab11;
}
.hot_line_expand{
	float: right;
	display: block;
	width: 60%;
}
.hot_line_expand_span{
	float: left;
	display: block;
	width: 84%;
	height: 40px;
	background: url(../images/icon/icon_tel_head@2x.png) no-repeat #4b9331 20px center;
	background-size: 28px 28px;
	    padding: 8px 0px 10px 55px;
    min-height: 28px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .hot_line_expand_span{
		background: url(../images/icon/icon_tel_head@2x.png) no-repeat #4b9331 20px center;
		background-size: 28px 28px;
	}
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .hot_line_expand_span{
		background: url(../images/icon/icon_tel_head@2x.png) no-repeat #4b9331 20px center;
		background-size: 28px 28px;
	}
}
.hot_line_expand_span .hotline_small{
	float: left;
    display: block;
    width: 100%;
    font-family: "Times New Roman", Times, serif;
    font-size: 24px;
    color: #fff;
}
.hot_line_expand_span  span.hotline_small a {
    font-size: 24px;
    color: #fff;
    text-decoration: none;
    cursor: default;
}
.hot_line_expand_span .hotline_small sup {
    top: -.3em;
    font-size: 16px;
}
.hot_line_close{
	float: right;
    display: block;
    width: 16%;
}
.hot_line_close a{
	float: right;
    display: block;
    width: 100%;
    background: #be030c;
    height: 40px;
    text-align: center;
    padding: 10px;
}
.hot_line_close a img, .modal-header button img{
	-webkit-transition: width 1s, height 1s, -webkit-transform 1s; /* Safari */
	-moz-transition: width 1s, height 1s, -moz-transform 1s; /* Safari */
    transition: width 1s, height 1s, transform 1s;
}
.hot_line_close a:hover img, .modal-header button:hover img{
	-webkit-transform: rotate(45deg); /* Safari */
	-moz-transform: rotate(45deg); /* Safari */
    transform: rotate(45deg);
}
/*******************************scroll top****************************/
.scroll-top-wrapper {
    position: fixed;
    opacity: 0;
	filter: alpha(opacity=0); 
	zoom: 1; 
    visibility: hidden;
	overflow: hidden;
	text-align: center;
	z-index: 99999999;
    background-color: #ffffff;
	color: #eeeeee;
	width: 40px;
	height: 40px;
	line-height: 32px;
	right: 30px;
	bottom: 30px;
	padding-top: 2px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	border: 1px solid #d4d4d4;
}
.scroll-top-inner{
	float: left;
	display: block;
	width: 100%;
	text-align: center;
	position: relative;
	background: url(../images/icon/icon_scrolltop@2x.png) no-repeat center center;
	background-size: 16px 10px;
	text-indent: -9999px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .scroll-top-inner{
		background: url(../images/icon/icon_scrolltop@2x.png) no-repeat center center;
		background-size: 16px 10px;
	}
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .scroll-top-inner{
		background: url(../images/icon/icon_scrolltop@2x.png) no-repeat center center;
		background-size: 16px 10px;
	}
}
.scroll-top-wrapper.show {
    visibility: visible;
    cursor: pointer;
	opacity: 1.0;
	filter: alpha(opacity=100); 
	zoom: 1; 
}
.scroll-top-wrapper i.fa {
	line-height: inherit;
}
/*******************************social****************************/
.content_social{
	float: left;
    display: block;
    width: 40px;
	z-index: 10;
    margin-top: 200px;
}
.share-fix{
	position: fixed;
}
.share-pause{
	position: absolute;
}
.content_social_zalo, .content_social_face, .content_social_friend{
	float: left;
    display: block;
    width: 40px;
	height: 40px;
}
.content_social_zalo button, .content_social_face button, .content_social_friend button{
	width: 40px;
	height:40px;
	border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
	border: 0px;
}
.content_social button .tooltiptext {
    visibility: hidden;
    width: 50px;
    background-color: black;
    color: #fff;
    text-align: center;
    padding: 5px 10px;
    position: absolute;
    z-index: 1; 
    height: 40px;
    left: 45px;
    line-height: 33px;
	-webkit-transition: width 0.5s; 
	-moz-transition: width 0.5s; 
    transition: width 0.5s;
}
.content_social_zalo button .tooltiptext {
	top: 0px;
}
.content_social_face button .tooltiptext {
	top: 40px;
}
.content_social_friend button .tooltiptext {
	top: 80px;
}
.content_social_zalo button:hover .tooltiptext{
	background: #0090ed;
	width: 120px;
}
.content_social_face button:hover .tooltiptext{
	background: #163774;
	width: 155px;
}
.content_social_friend button:hover .tooltiptext{
	background: #4b9331;
	width: 120px;
}
.content_social button:hover .tooltiptext {
    visibility: visible;
}
.content_social_zalo button, .content_social_zalo button:hover{
	background: url(../images/icon/icon_zalo@2x.png) no-repeat center center #0090ed;
	background-size: 22px 20px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .content_social_zalo button, .content_social_zalo button:hover{
		background: url(../images/icon/icon_zalo@2x.png) no-repeat center center #0090ed;
		background-size: 22px 20px;
	}
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .content_social_zalo button, .content_social_zalo button:hover{
		background: url(../images/icon/icon_zalo@2x.png) no-repeat center center #0090ed;
		background-size: 22px 20px;
	}
}
.content_social_face button, .content_social_face button:hover{
	background: url(../images/icon/icon_face_view@2x.png) no-repeat center center #163774;
	background-size: 11px 20px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .content_social_face button, .content_social_face button:hover{
		background: url(../images/icon/icon_face_view@2x.png) no-repeat center center #163774;
		background-size: 11px 20px;
	}
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .content_social_face button, .content_social_face button:hover{
		background: url(../images/icon/icon_face_view@2x.png) no-repeat center center #163774;
		background-size: 11px 20px;
	}
}
.content_social_friend button, .content_social_friend button:hover{
	background: url(../images/icon/icon_friend@2x.png) no-repeat center center #4b9331;
	background-size: 20px 20px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .content_social_friend button, .content_social_friend button:hover{
		background: url(../images/icon/icon_friend@2x.png) no-repeat center center #4b9331;
		background-size: 20px 20px;
	}
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .content_social_friend button, .content_social_friend button:hover{
		background: url(../images/icon/icon_friend@2x.png) no-repeat center center #4b9331;
		background-size: 20px 20px;
	}
}
.modal.in .modal-dialog {
    z-index: 9999;
}
.modal-header{
	border-bottom: 0px solid #e5e5e5;
	padding: 0px;
}
.modal-footer {
    border-top: 0px solid #e5e5e5;
}
.modal-dialog, .modal.in .modal-dialog{
    width: 800px;
}
#myModalFriend .modal-header-title, #myModalUngtuyen .modal-header-title, #myModalUngtuyen_vltn .modal-header-title, #myModaldangky .modal-header-title{
	transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
    float: left;
    display: block;
    background-size: 15px 15px;
    margin-top: 59px;
    padding-left: 45px;
    padding-top: 50px;
    font-size: 40px;
    color: #e9e9e9;
    text-transform: uppercase;
    position: absolute;
    height: 62px;
    z-index: 9999;
    top: 280px;
    right: 343px;
    width: 100%;
}
#myModalFriend .modal-content, #myModalUngtuyen .modal-content, #myModalUngtuyen_vltn .modal-content, #myModaldangky .modal-content {
	padding-left: 100px;
    background: #ffff;
    border: 0px;
    float: left;
    display: block;
    width: 100%;
}
.modal-content{
	float: left;
    display: block;
    width: 100%;
}
#myModalFriend .modal-header, #myModalUngtuyen .modal-header, #myModalUngtuyen_vltn .modal-header, #myModaldangky .modal-header{
	padding: 0px;
	border-bottom: 0px solid #e5e5e5;
}
#myModalFriend h4.modal-title, #myModalUngtuyen h4.modal-title, #myModalUngtuyen_vltn h4.modal-title, #myModaldangky h4.modal-title{
	margin-right: 100px;
    padding-top: 20px;
    font-family: 'Tinos', serif;
    font-size: 24px;
    text-transform: uppercase;
    line-height: 30px;
    border-bottom: 1px solid #d4d4d4;
    padding-bottom: 15px;
}
#myModalFriend .modal-header button, #myModalFriend_confirm .modal-header button, #myModalUngtuyen .modal-header button, #myModalUngtuyen_confirm .modal-header button,
#myModalUngtuyen_vltn .modal-header button, #myModalUngtuyen_vltn_confirm .modal-header button, #myModaldangky .modal-header button, #myModaldangky_confirm .modal-header button{
	background: #be030c;
	color: #fff;
	height: 50px;
	width: 50px;
	text-align: center;
	margin-top: 0px;
	opacity: 1;
	filter: alpha(opacity=100); 
	zoom: 1; 
}
#myModalFriend .modal-body, #myModalFriend_confirm  .modal-body, #myModalUngtuyen .modal-body, #myModalUngtuyen_confirm  .modal-body,
#myModalUngtuyen_vltn .modal-body, #myModalUngtuyen_vltn_confirm  .modal-body, #myModaldangky .modal-body, #myModaldangky_confirm  .modal-body{
	padding: 15px 100px 15px 0px;
    float: left;
    display: block;
}
.modal-body form{
	padding: 0px;
	margin: 0px;
}
#myModalFriend .modal-body form .form-group, .form-group-label, .form-group-input, .navbar-form .form-group-input input, .navbar-form .form-group-input textarea, .modal-body-confirm,
#myModalUngtuyen .modal-body form .form-group, #myModalUngtuyen_vltn .modal-body form .form-group, #myModaldangky .modal-body form .form-group{
	float: left;
    display: block;
	width: 100%;
}
#myModalFriend .modal-body form .form-group, #myModalUngtuyen .modal-body form .form-group, #myModalUngtuyen_vltn .modal-body form .form-group, #myModaldangky .modal-body form .form-group{
	margin-bottom: 20px;
}
#myModalFriend .form-group-label, #myModalUngtuyen .form-group-label, #myModalUngtuyen_vltn .form-group-label, #myModaldangky .form-group-label{
	margin-bottom: 5px;
}
#myModalFriend .form-group-label sup, #myModalUngtuyen .form-group-label sup, #myModalUngtuyen_vltn .form-group-label sup, #myModaldangky .form-group-label sup{
	top: -.3em;
    left: 3px;
    color: #ff0000;
}
.navbar-form .form-group-input input, .navbar-form .form-group-input textarea{
	border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    background: #f3f7fa;
    border: 0px solid #fff;
    border-bottom: 1px solid #d4d4d4;
    height: 32px;
    padding: 0px 12px;
    line-height: 32px;
}
.navbar-form .form-group-input textarea{
    padding: 6px 12px;
    line-height: 32px;
	height: auto;
}
#myModalFriend .modal-footer, #myModalFriend_confirm   .modal-footer, #myModalUngtuyen .modal-footer, #myModalUngtuyen_confirm  .modal-footer,
#myModalUngtuyen_vltn .modal-footer, #myModalUngtuyen_vltn_confirm   .modal-footer, #myModaldangky .modal-footer, #myModaldangky_confirm  .modal-footer{
	float: left;
    display: block;
    padding: 0px;
    margin-bottom: 30px;
	width: 100%;
	padding-right: 100px;
}
#myModalFriend_confirm   .modal-footer, #myModalUngtuyen_confirm   .modal-footer, #myModalUngtuyen_vltn_confirm   .modal-footer, #myModaldangky_confirm   .modal-footer{
	padding-left: 100px;
}
#myModalFriend .modal-footer .button_send, #myModalFriend_confirm   .modal-footer .button_send, #myModalUngtuyen .modal-footer .button_send, #myModalUngtuyen_confirm   .modal-footer .button_send,
#myModalUngtuyen_vltn .modal-footer .button_send, #myModalUngtuyen_vltn_confirm   .modal-footer .button_send, #myModaldangky .modal-footer .button_send, 
#myModaldangky_confirm   .modal-footer .button_send{
	float: left;
	display: block;
	width: 48%;
	background: #4b9331;
	color: #fff;
	text-transform: uppercase;
	border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
	border: 0px solid #4b9331;
	height: 32px;
	line-height: 32px;
}
#myModalFriend .modal-footer .button_cancel, #myModalUngtuyen .modal-footer .button_cancel, #myModalUngtuyen_vltn .modal-footer .button_cancel, #myModaldangky .modal-footer .button_cancel{
	float: right;
	display: block;
	width: 48%;
	background: #909090;
	color: #fff;
	text-transform: uppercase;
	border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
	border: 0px solid #909090;
	height: 32px;
	line-height: 32px;
}
.modal-body-confirm{
	font-family: 'Tinos', serif;
    font-size: 24px;
	float: left;
	display: block;
	width: 100%;
	margin-bottom: 10px;
}
#myModalFriend_confirm  .modal-body, #myModalUngtuyen_confirm  .modal-body, #myModalUngtuyen_vltn_confirm  .modal-body, #myModaldangky_confirm  .modal-body{
	width: 90%;
    padding-left: 100px;
    padding-top: 10px;
    padding-bottom: 20px;
}
.ungtuyen_popup{
	line-height: 30px;
}
.modal-body .modal-body-label{
	padding-bottom: 20px;
}
#myModalUngtuyen .modal-body form .form-group.hoten, #myModalUngtuyen_vltn .modal-body form .form-group.hoten, #myModaldangky .modal-body form .form-group.hoten{
	width: 48%;
}
#myModalUngtuyen .modal-body form .form-group.dienthoai, #myModalUngtuyen_vltn .modal-body form .form-group.dienthoai, #myModaldangky .modal-body form .form-group.dienthoai{
	width: 48%;
	float: right;
}
.tuvantructuyen_content_input.error input, .form-group-input.error input, .form-group-input.error textarea, .kithinanglucnhatngu_form_row_input.error input{
    border: 0px;
	border-bottom: 1px solid #ff0000;
}
/************************** button hover right******************************/
.hvr-sweep-to-right {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.hvr-sweep-to-right:before {
	content: "";
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #76b800;
	-webkit-transform: scaleX(0);
	transform: scaleX(0);
	-webkit-transform-origin: 0 50%;
	transform-origin: 0 50%;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}
.hvr-sweep-to-right:hover:before, .hvr-sweep-to-right:focus:before, .hvr-sweep-to-right:active:before {
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
}
.button_cancel.hvr-sweep-to-right:before, .vltn_chitiet .button_cancel.hvr-sweep-to-right:before{
	background: #aaaaaa;
}
.vieclamtrongnuoc_chitiet .hvr-sweep-to-right:before, .vieclamtrongnuoc_chitiet .form_ungtuyen .button_send.hvr-sweep-to-right:before, .vltn_chitiet .hvr-sweep-to-right:before{
	background: #fdd003;
}
.fileUpload:hover, .fileUpload:hover input, .fileUpload input:hover,.fileUpload:hover input:hover{
	cursor: pointer;
}
.upload_file{
	margin-bottom: 10px;
}
/*******************************13b****************************/
.content_jobs {
    background: #f3f7fa;
}
.content_header {
    margin-top: 30px;
    margin-bottom: 20px;
	float: left;
    display: block;
    width: 100%;
}
.content_header_left {
    float: left;
    display: block;
    width: auto;
    font-size: 11px;
    padding-top: 10px;
}
.content_header_left a{
	color: #4b9331;
}
.content_header_right, .content_header_right a{
	float: left;
	display: block;
	width: 100%;
	color: #fff;
}
.content_header_right {
    float: right;
    display: block;
    width: 6.5%;
    background: #be030c;
    font-size: 12px;
    color: #fff;
}
.content_header_right a{
	color: #fff;
}
.content_header_right .content_header_right_span {
    background: url(../images/icon/icon_flag@2x.png) no-repeat 7px center;
    padding: 3px 5px 3px 30px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
	.content_header_right .content_header_right_span{
		background: url(../images/icon/icon_flag@2x.png) no-repeat 7px center;		
	}
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .content_header_right .content_header_right_span{
		background: url(../images/icon/icon_flag@2x.png) no-repeat 7px center;		
	}
}
.content_header_right .content_header_right_span{
    float: left;
    display: block;
    width: 100%;
}
.content_expand.news{
	margin-top: 0px;
}
.content_header_left.news_header_left{
	padding-top: 0px;
}

.content_expand {
    -webkit-box-shadow: 0px 0px 5px 0px rgba(189,189,189,1);
    -moz-box-shadow: 0px 0px 5px 0px rgba(189,189,189,1);
    box-shadow: 0px 0px 5px 0px rgba(189,189,189,1);
    background: #fff;
    padding: 60px;
    position: relative;
    margin-top: 0px;
    z-index: 1;
}
.content_expand, .xuatkhaulaodong_chitiet_img, .xuatkhaulaodong_chitiet_title, .content_expand_content_small, .xuatkhaulaodong_chitiet_hanchot_ungtuyen, .xuatkhaulaodong_chitiet_hanchot_ungtuyen_ct,
.xuatkhaulaodong_chitiet_ungtuyen button, .content_expand_content_row, .content_expand_content_row, .form_ungtuyen, .form_ungtuyen button, .ungtuyen_dif, .ungtuyen_dif_left a, .ungtuyen_dif_right a,
.modal-body .modal-body-label, .content_expand_content_row_title, .content_expand_content_row_content{
	float: left;
	display: block;
	width: 100%;
}
.xuatkhaulaodong_chitiet_img, .xuatkhaulaodong_chitiet_title{
	text-align: center;
}
.xuatkhaulaodong_chitiet_img{
	max-height: 400px;
	overflow: hidden;
}
.xuatkhaulaodong_chitiet_title{
	width: 70%;
    float: left;
    display: block;
    margin: 25px 15% 0px 15%;
    font-family: "latobold", Arial, Helvetica, sans-serif;
    font-size: 30px;
    line-height: 40px;
    text-align: center;
    padding-bottom: 15px;
	text-transform: uppercase;
}
.content_expand_date_view{
	width: 16%;
    float: left;
    display: block;
    margin: 0px 42% 20px 42%;
    border-top: 1px solid #d4d4d4;
    padding-top: 15px;
}
.content_expand_date {
    width: auto;
    float: left;
    display: block;
    font-size: 11px;
    color: #4d4d4d;
}
.content_expand_view {
    width: auto;
    float: right;
    display: block;
    color: #b8c3c8;
    font-size: 12px;
    background: url(../images/icon/icon_view@2x.png) no-repeat left center;
    background-size: 18px 9px;
    padding-left: 23px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .content_expand_view {
		background: url(../images/icon/icon_view@2x.png) no-repeat left center;
		background-size: 18px 9px;
	}
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .content_expand_view {
		background: url(../images/icon/icon_view@2x.png) no-repeat left center;
		background-size: 18px 9px;
	}
}
.content_expand_content_small{
	font-family: 'Tinos', serif;
    font-weight: bold;
    font-size: 20px;
    color: #898989;
    line-height: 30px;
    padding: 0px 40px 30px 40px;
    text-align: center;
}
.xuatkhaulaodong_chitiet_hanchot_ungtuyen, .content_expand_content_row, .form_ungtuyen{
	padding: 0 13%;
}
.xuatkhaulaodong_chitiet_hanchot_ungtuyen_ct{
	border-top: 1px solid #d4d4d4;
	border-bottom: 1px solid #d4d4d4;
	padding: 10px 0px;
}
.xuatkhaulaodong_chitiet_hanchot{
	float: left;
    display: block;
    width: auto;
    padding-top: 7px;
}
.xuatkhaulaodong_chitiet_ungtuyen{
	float: right;
    display: block;
    width: 35%;
}
.content_expand_content_row_content ul{
	margin-bottom: 0px;
}
.xuatkhaulaodong_chitiet_ungtuyen button, .form_ungtuyen button, .ungtuyen_dif_2 a{
    background: #4b9331;
    color: #fff;
    text-transform: uppercase;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border: 0px solid #4b9331;
    line-height: 32px;
    padding: 0px;
    height: 32px;
}
.xuatkhaulaodong_chitiet_hanchot span{
	color: #ff0000;
}
.xuatkhaulaodong_chitiet_ungtuyen button:hover, .xuatkhaulaodong_chitiet_ungtuyen .btn-primary:focus, .xuatkhaulaodong_chitiet_ungtuyen .btn-primary.focus,
.form_ungtuyen button:hover, .form_ungtuyen .btn-primary:focus, .form_ungtuyen .btn-primary.focus, .ungtuyen_dif_2 a:hover, .ungtuyen_dif_2 .btn-primary:focus{
	color: #fff;
	background: #4b9331;
	border: 0px solid #4b9331;
}
.content_expand_content_row{
	margin-top: 30px;
}
.content_expand_content_row_title {
    background: url(../images/icon/icon_next@2x.png) no-repeat left 5px;
    background-size: 10px 16px;
    padding-left: 20px;
    font-family: 'Tinos', serif;
    font-size: 20px;
    color: #4b9331;
    padding-bottom: 5px;
    border-bottom: 1px solid #4b9331;
    line-height: 28px;
	text-transform: uppercase;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
	.content_expand_content_row_title{
		background: url(../images/icon/icon_next@2x.png) no-repeat left 3px;
		background-size: 10px 16px;		
	}
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .content_expand_content_row_title{
		background: url(../images/icon/icon_next@2x.png) no-repeat left 3px;
		background-size: 10px 16px;
	}
}
.content_expand_content_row_content p{
	margin-bottom: 20px;
}
.chedophucloi .content_expand_content_row_content, .chedophucloi .content_expand_content_row_content p, .chedophucloi .content_expand_content_row_content ul li, 
.chedophucloi .content_expand_content_row_content span, .chedophucloi .content_expand_content_row_content p span, .lichtrinhthamgia .content_expand_content_row_content ul li span,
.lichtrinhthamgia .content_expand_content_row_content, .lichtrinhthamgia .content_expand_content_row_content p, .lichtrinhthamgia .content_expand_content_row_content ul li, 
.lichtrinhthamgia .content_expand_content_row_content ul li span, .lichtrinhthamgia .content_expand_content_row_content span, .lichtrinhthamgia .content_expand_content_row_content p span,
.thongtinlienhe .content_expand_content_row_content, .thongtinlienhe .content_expand_content_row_content p, .thongtinlienhe .content_expand_content_row_content ul li, 
.thongtinlienhe .content_expand_content_row_content span, .thongtinlienhe .content_expand_content_row_content p span, .thongtinlienhe .content_expand_content_row_content ul li span,
.dieukientuyendung .content_expand_content_row_content, .dieukientuyendung .content_expand_content_row_content p, .dieukientuyendung .content_expand_content_row_content ul li,
.dieukientuyendung .content_expand_content_row_content span, .dieukientuyendung .content_expand_content_row_content p span, .dieukientuyendung .content_expand_content_row_content ul li span,
.noilamviec .content_expand_content_row_content, .noilamviec .content_expand_content_row_content p, .noilamviec .content_expand_content_row_content ul li, .noilamviec .content_expand_content_row_content span,
.noilamviec .content_expand_content_row_content p span, .noilamviec .content_expand_content_row_content ul li span,
.yeucaucongviec .content_expand_content_row_content, .yeucaucongviec .content_expand_content_row_content p, .yeucaucongviec .content_expand_content_row_content ul li, 
.yeucaucongviec .content_expand_content_row_content ul li span, .yeucaucongviec .content_expand_content_row_content span, .yeucaucongviec .content_expand_content_row_content p span,
.motacongviec .content_expand_content_row_content, .motacongviec .content_expand_content_row_content p, .motacongviec .content_expand_content_row_content ul li,
.motacongviec .content_expand_content_row_content ul li span, .motacongviec .content_expand_content_row_content span, .motacongviec .content_expand_content_row_content p span{
	font-size: 14px !important;
    font-family: "latoregular", Arial, Helvetica, sans-serif !important;
    color: #333 !important;
}
.content_expand_content_row_content p img {
    width: auto;
    max-width: 100%;
    height: auto !important;
}
.content_expand_content_row_content blockquote {
    display: table;
    border-left: 0px solid #333333;
    padding: 0px;
    margin: 0 auto 20px auto;
    max-width: 100%;
    width: auto;
}
.content_expand_content_row_content blockquote p {
    font-family: 'Tinos', serif;
    font-size: 16px;
    border-left: 1px solid #333333;
    padding: 8px 0px 8px 30px;
    width: 100% !important;
    margin: 0px 0px 0px 0px !important;
}
.content_expand_content_row.thongtinthem, .form_ungtuyen{
	margin-top: 20px;
}
.content_expand_content_row.thongtinthem .content_expand_content_row_content{
	padding-top: 20px;
	border-top: 1px solid #d4d4d4;
}
.ungtuyen_dif{
	padding: 20px 9% 50px 9%;
}
.ungtuyen_dif_left{
	float: left;
	display: block;
	width: 30%;
}
.ungtuyen_dif_left a{
	background: url(../images/icon/icon_pre@2x.png) no-repeat left 2px;
	background-size: 10px 16px;
    padding-left: 25px;
	color: #4b9331;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
	.ungtuyen_dif_left a{
		background: url(../images/icon/icon_pre@2x.png) no-repeat left 2px;	
		background-size: 10px 16px;
	}
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .ungtuyen_dif_left a{
		background: url(../images/icon/icon_pre@2x.png) no-repeat left 2px;
		background-size: 10px 16px;		
	}
}
.ungtuyen_dif_right{
	float: right;
	display: block;
	width: 30%;
}
.ungtuyen_dif_right a{
	background: url(../images/icon/icon_next@2x.png) no-repeat right 2px;
	background-size: 10px 16px;
    color: #4b9331;
    text-align: right;
    padding-right: 25px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
	.ungtuyen_dif_right a{
		background: url(../images/icon/icon_next@2x.png) no-repeat right 2px;
		background-size: 10px 16px;
	}
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .ungtuyen_dif_right a{
		background: url(../images/icon/icon_next@2x.png) no-repeat right 2px;
		background-size: 10px 16px;
	}
}
.ungtuyen_dif_2{
	float: left;
	display: block;
	width: 100%;
	margin-bottom: 50px;
}
.ungtuyen_dif_2 a{
	width: 100%;
	text-align: center;
	text-decoration: none;
}
.content_expand_content_row .content_expand_content_row_content{
	padding-top: 15px;
}
.noilamviec .content_expand_content_row_content{
	background: url(../images/icon/icon_back_hover_1@2x.png) repeat left top #fff2f2;
	padding-bottom: 15px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
	.noilamviec .content_expand_content_row_content{
		background: url(../images/icon/icon_back_hover_1@2x.png) repeat left top #fff2f2;
	}
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .noilamviec .content_expand_content_row_content{
		background: url(../images/icon/icon_back_hover_1@2x.png) repeat left top #fff2f2;
	}
}
.noilamviec .content_expand_content_row_content p{
	margin-bottom: 0px;
	padding-left: 20px;
}
/*******************************13e****************************/
.vieclamtrongnuoc_chitiet .xuatkhaulaodong_chitiet_ungtuyen button, .vieclamtrongnuoc_chitiet .form_ungtuyen button {
    background: #e2b900;
    border: 0px solid #e2b900;
}
.vieclamtrongnuoc_chitiet .xuatkhaulaodong_chitiet_ungtuyen button:hover, .vieclamtrongnuoc_chitiet .xuatkhaulaodong_chitiet_ungtuyen .btn-primary:focus, 
.vieclamtrongnuoc_chitiet .xuatkhaulaodong_chitiet_ungtuyen .btn-primary.focus, .vieclamtrongnuoc_chitiet .form_ungtuyen button:hover, 
.vieclamtrongnuoc_chitiet .form_ungtuyen .btn-primary:focus, .vieclamtrongnuoc_chitiet .form_ungtuyen .btn-primary.focus{
	color: #fff;
    background: #fdd003;
    border: 0px solid #e2b900;
}
.vieclamtrongnuoc_chitiet .content_expand_content_row_title {
	background: url(../images/icon/icon_next_yellow@2x.png) no-repeat left 3px;
	background-size: 10px 16px;
    color: #e2b900;
    border-bottom: 1px solid #e2b900;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
	.vieclamtrongnuoc_chitiet .content_expand_content_row_title {
		background: url(../images/icon/icon_next_yellow@2x.png) no-repeat left 3px;
		background-size: 10px 16px;
	}
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .vieclamtrongnuoc_chitiet .content_expand_content_row_title {
		background: url(../images/icon/icon_next_yellow@2x.png) no-repeat left 3px;
		background-size: 10px 16px;
	}
}
.vltn_chitiet#myModalUngtuyen_vltn .modal-footer .button_send, .vltn_chitiet#myModalUngtuyen_vltn_confirm .modal-footer .button_send {
    background: #e2b900;
    border: 0px solid #e2b900;
}
.ungtuyen_quangcao, .ungtuyen_quangcao a, .ungtuyen_quangcao a .ungtuyen_quangcao_left span, .ungtuyen_quangcao_right_header, .ungtuyen_quangcao_right_number, .ungtuyen_quangcao_right_footer,
.ungtuyen_quangcao_right_number_label, .ungtuyen_quangcao_right_button{
	float: left;
	display: block;
	width: 100%;
}
.ungtuyen_quangcao{
	padding: 0px 8% 0px 8%;
}
.ungtuyen_quangcao a{
	background: url(../images/bg/vljp-banne@2x.jpg) no-repeat right bottom #fff;
    background-size: 538px 169px;
    border: 1px solid #e2b900;
    padding: 15px 20px;
	color: #65c8c6;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
	.ungtuyen_quangcao a{
		background: url(../images/bg/vljp-banne@2x.jpg) no-repeat right bottom #fff;
		background-size: 538px 169px;
	}
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .ungtuyen_quangcao a{
		background: url(../images/bg/vljp-banne@2x.jpg) no-repeat right bottom #fff;
		background-size: 538px 169px;
	}
}
.ungtuyen_quangcao a:hover{
	border: 1px solid #4b9331;
}
.ungtuyen_dif.vltn{
	padding: 20px 9% 40px 9%;
}
.ungtuyen_quangcao_left{
	float: left;
    display: block;
    width: 48%;
}
.ungtuyen_quangcao_right{
	float: left;
    display: block;
    width: 26%;
    margin-left: 1%;
}
.ungtuyen_quangcao{
	margin-bottom: 100px;
}
.ungtuyen_quangcao_left ul{
	padding-left: 20px;
}
.ungtuyen_quangcao_left ul li{
	font-size: 20px;
}
.ungtuyen_quangcao_left ul li span{
	font-size: 14px;
}
.ungtuyen_quangcao a .ungtuyen_quangcao_right, .ungtuyen_quangcao a  .ungtuyen_quangcao_left span{
	color: #333;
	background: none;
}
.ungtuyen_quangcao a  .ungtuyen_quangcao_left span{
	background: url(../images/icon/icon_next@2x.png) no-repeat right 2px;
	background-size: 10px 16px;	
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
	.ungtuyen_quangcao a  .ungtuyen_quangcao_left span{
		background: url(../images/icon/icon_next@2x.png) no-repeat right 2px;
		background-size: 10px 16px;		
	}
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .ungtuyen_quangcao a  .ungtuyen_quangcao_left span{
		background: url(../images/icon/icon_next@2x.png) no-repeat right 2px;	
		background-size: 10px 16px;
	}
}
.ungtuyen_quangcao a  .ungtuyen_quangcao_left ul span{
	color: #65c8c6;
	background: none;
}
.ungtuyen_quangcao_right_header{
	text-transform: uppercase;
	text-align: center;
}
.ungtuyen_quangcao_right_number{
	padding: 0px 30px;
}
.ungtuyen_quangcao_right_number_label{
	border-bottom: 23px solid #65c8c6;
    text-align: center;
    font-family: 'Tinos', serif;
    font-size: 50px;
    line-height: 0px;
    padding-top: 30px;
}
.ungtuyen_quangcao_right_footer{
	font-family: "latobold", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}
.ungtuyen_quangcao_right_button{
	background: #4b9331;
	color: #fff;
	margin-top: 5px;
	text-align: center;
	font-size: 16px;
	padding: 5px 0px;
}
.div_hidden{
	display: none !important;
}
.div_block{
	display: block !important;
}
.div_green{
	color: #4b9331 !important;
}
.div_red{
	color: #ff0000 !important;
}
.modal-body .modal-body-label.label_error{
	color: #ff0003;
    border: 1px solid #ff0003;
    padding: 5px 30px;
	float: left;
	display: block;
	width: 100%;
	margin-bottom: 20px;
}
.format_fu {
    float: left;
    display: block;
    width: 80%;
    background: #f3f7fa;
    height: 32px;
    border-bottom: 1px solid #d4d4d4;
    line-height: 32px;
    font-family: "latoitalic", Arial, Helvetica, sans-serif;
    padding: 0px 10px;
}
.fileUpload {
    float: left;
    display: block;
    width: 20%;
    background: #e2b900;
    color: #fff;
    display: block;
    float: left;
    font-size: 13px;
    line-height: 32px;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    position: relative;
    overflow: hidden;
    text-transform: uppercase;
    height: 32px;
}
.fileUpload input {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    padding: 0;
    font-size: 20px;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
	zoom: 1;
	height: 32px;
    line-height: 32px;
    border: 1px solid #f3f7fa;
    border-bottom: 1px solid #d4d4d4;
    background: #f3f7fa;
}
.form-group-input.upload_file.error .format_fu {
    border: 0px;
    border-bottom: 1px solid #ff0000;
}
/*******************************footer****************************/
.bar_footer{
	background: #34363a;
	color: #d4d4d4;
	padding: 0px;
	font-size: 12px;
	line-height: 33px;
	height: 33px;
}
